Locks
serverDeleteProhibited
The registry has locked the domain against deletion.
- EPP status
- serverDeleteProhibited
- RDAP status
- server delete prohibited
- Set by
- Registry
What it means
Typically applied during a dispute or legal proceeding.
What you can do
Contact your registrar if you need it removed.
Related codes
EPP statuses are defined in RFC 5731 and RFC 3915; RFC 8056 maps them to RDAP.